--- 
statistics: false
robocup2flash: false
team_r: 
  team_dir: /home/HERMES
  country: iran
  exception: false
team_l: 
  team_dir: /home/Gliders2014
  country: australia
  exception: false
scoreboard: true
